var d = 5
var v = $d * (1 - ~is(os_mac))

txtChatInput.height = 20
txtChatInput.width = ~formwidth - 2 * $d
txtChatInput.X = $d
txtChatInput.Y = ~formheight - ~height - $d

var chatHeight = ~formheight - $txtChatInput.height - 2 * $d - $v

lstUsers.width = 155
lstUsers.height = $chatHeight 
lstUsers.X = ~formwidth - ~width - $d
lstUsers.Y = $v

var chatWidth = ~formwidth - $lstUsers.width - 3 * $d

txtChat.X = $d
txtChat.Y = $v
txtChat.width = $chatWidth
txtChat.height = $chatHeight
